.btn {
  &--fixed {
    position: fixed;
    border-radius: 50%;
    background-color: $white;
    top: 50%;
    padding: 1rem;
    text-align: center;
    width: 13rem;
    height: 13rem;
    z-index: 999;
    animation: fadeIn 3s 5s backwards;
    @include respond(phone) {
      display: none;
    }
    &::after {
      border-radius: 50%;
      padding: 5px;
      border: 2px dashed $theme;
      position: absolute;
      content: "";
      top: -0.3rem;
      left: -0.3rem;
      bottom: -0.3rem;
      right: -0.3rem;
    }
  }
  &--right {
    right: 6%;
    @include respond(big-desktop) {
      right: 5%;
    }
  }
  &--left {
    left: 6%;
    @include respond(big-desktop) {
      left: 5%;
    }
  }
  &--blue {
    width: 100%;
    background-color: $theme;
    color: $white;
    font-size: 2.5rem;
    font-weight: bold;
    padding: 2rem 5rem;
    z-index: 2;
    border-radius: 1rem;
    cursor: pointer;
    @include respond(phone) {
      padding: 1rem 5rem;
      font-weight: 400;
    }
  }
  &--light {
    background-color: rgba($theme, 0.5);
    margin: 5rem 0 2rem;
    padding: 1rem;
    @include respond(phone) {
      max-width: 100%;
    }
  }
  &--login {
    background-color: $white;
    border: 1px solid $dark-grey-3;
    border-radius: 1rem;
    padding: 1.8rem 4rem;
    font-size: 2rem;
    font-weight: bold;
    font-family: inherit;
    z-index: 2;
    color: $dark-grey-3;
    @extend .center-position;
  }
}
